Subject: RE: Cooper
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 11:59:29 -0800 (PST)

Kim,

Thanks.  

Also, I need a favor.  I need your top 3 or 4 articles on investing post
age 60.  My dad has a broker who has been moving his money in and out of
stocks, and I need to show him something in black and white that says
that is not the thing to do.  This strategy has not worked well for
anyone except the broker, of course.

Thanks in advance for your help.

Sarah

Sarah Hlavinka McConnell
Associate General Counsel
Compaq Computer Corporation
MS 110701
20555 SH 249
Houston, TX  77070-2698
Phone (281) 514-4933

-----Original Message-----
From: PartnersInWealth [mailto:[email-masked]]
Sent: Wednesday, November 14, 2001 11:43 AM
To: McConnell, Sarah
Subject: RE: Cooper

Sarah,

We're working on getting it completed.  We'll let you know by Wednesday
of
next week.

Kim-Chi X. Nghiem

PARTNERSINWEALTH

3400 Bissonnet . Suite 145
Houston, TX 77005-2153
713.964.4028 phone
713.963.2977 fax
[email-masked] <mailto:[email-masked]>
www.partnersinwealth.com <http://www.partnersinwealth.com>

-----Original Message-----
From: McConnell, Sarah [mailto:[email-masked]]
Sent: Tuesday, November 13, 2001 2:35 PM
To: [email-masked]
Subject: Cooper

Jim,

Can you confirm the status of the cooper rollover information?  I would
like to get it  back from waterhouse in time to submit prior to november
30.  Otherwise we lose another month.

Thanks.

Sarah
Sarah Hlavinka McConnell
Phone (281) 514-4933
Cell Phone (281) 734-8207
[email-masked]